Download it now!
Bug 59209 - New option 'Ignore system input language' has no help.
Summary: New option 'Ignore system input language' has no help.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.0.0.0.beta1
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-10 18:55 UTC by Regina Henschel
Modified: 2013-02-28 20:17 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2013-01-10 18:55:59 UTC
The new check box 'Ignore system input language' in Tools > Options> Language Settings > Languages has no help. There exists neither an extended help text nor a section on the help page, where all the other options of this dialog page are explained.
Comment 1 Kohei Yoshida 2013-01-10 19:28:50 UTC
Confirmed.  What Regina means by 'help' is basically this:

https://help.libreoffice.org/Common/Languages

where indeed the help entry for 'Ignore system input language' is lacking.
Comment 2 Andras Timar 2013-02-27 16:04:04 UTC
More info:
https://gerrit.libreoffice.org/gitweb?p=core.git;a=commit;h=b4d1aaa0
Description in config schema would be good as help text.
Comment 3 Not Assigned 2013-02-28 19:54:53 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=b1cfd2b985bedae8929c2d798815b88e630e7a28

fdo#59209 add help text for 'Ignore system input language'



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.